/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(bj.jpg)/*tpa=http://momoka.oks.bz/images/bj.jpg*/  #000000 top center fixed;
	SCROLLBAR-FACE-COLOR: #563709;
	SCROLLBAR-HIGHLIGHT-COLOR: #563709;
	SCROLLBAR-SHADOW-COLOR: #563709;
	SCROLLBAR-3DLIGHT-COLOR: #563709;
	SCROLLBAR-ARROW-COLOR: #1C140A;
	SCROLLBAR-TRACK-COLOR: #1C140A;
	SCROLLBAR-DARKSHADOW-COLOR: #1C140A;
}
TD {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: ,arial;
}
.bj1 {
	background:url(bj2.jpg)  top center  fixed;
}
.bj2 {
	background:url(bj1.png)  top center   repeat;
}
.bj3 {
	background:url(top_bj.jpg)  top center  no-repeat;
}
.bj4 {
	background:url(line.jpg) top center   repeat-x;
}
.bj5 {
	background:url(nbj1.jpg)  top center   repeat;
}
.end {
	font-size: 14px;
	color: #F7E27D;
	line-height:24px;
}
.staff1 {
	font-size: 14px;
	color: #FFB400;
	line-height:30px;
	font-weight:bold;
}
.staff {
	font-size: 12px;
	color: #000000;
	line-height:30px;
	font-weight:bold;
}
.recruit {
	font-size: 14px;
	color: #Ffffff;
	line-height:30px;
	font-weight:bold;
}
.recruit1 {
	font-size: 14px;
	color: #FFD800;
	line-height:30px;
	font-weight:bold;
}
.news {
	font-size: 18px;
	color: #ffffff;
	line-height:22px;
	font-weight:bold;
}
.news1 {
	font-size: 14px;
	color: #E53333;
	line-height:20px;
	font-weight:bold;
}
.news2 {
	font-size: 14px;
	color: #CA2CDC;
	line-height:20px;
	font-weight:bold;
}
.news3 {
	font-size: 14px;
	color: #ffffff;
	line-height:20px;
	font-weight:bold;
}
.news4 {
	font-size: 24px;
	color: #FFE500;
	line-height:25px;
	font-weight:bold;
}
.news5 {
	font-size: 24px;
	color: #E53333;
	line-height:25px;
	font-weight:bold;
}
#news { width:655px;
          height:383px;
          overflow-x:hidden;
          overflow-y:auto;
          margin: 10px auto 0 15px;
}
a:link {
	color: #F7E27D;text-decoration: none
}
a:visited {
	color: #F7E27D;text-decoration: none
}
a:active {
	color: #F7E27D;text-decoration: none
}
a:hover {
	color: #F7E27D;text-decoration: underline;
}

#prolist{ width: 847px; margin: 15px auto 0 auto; }
#prolist .item{ width: 234px; float: left; margin: 0 47px 15px 0; }
#prolist .last{ margin-right: 0; }
#prolist .photo{ width: 251px; height: 367px; background: url(staff_bj.jpg)/*tpa=http://momoka.oks.bz/images/staff_bj.jpg*/ no-repeat; }
#prolist .photo img{ width: 236px; height: 354px; margin:7px 0 0 8px; }
#prolist .title{ color: #ffb400; font-size: 14px; font-weight: bold; line-height: 30px; margin-top: 6px; text-align:center; }
#prolist .title img{ vertical-align: middle; }

.small_img{ width: 80px; height: 120px; margin-right:4px; margin-bottom: 5px; }
.pickuplist{ width: 260px; height: 390px; }

#news .item{ width: 625px; margin-bottom: 10px; padding-bottom: 10px; overflow:hidden; text-align:left; }
#news .item p{ padding: 0; margin: 0; margin-bottom: 3px; }
#news .item:after{ clear: both; display: table; content: ""; height: 0; line-height: 0; }
#news .item .date{ margin-bottom: 4px; }
#news .item .news{ margin-bottom: 3px; }
#news .item .title{ background: #E53333; padding: 2px 10px; }
.alignleft{ float: left; width:107px; margin-right: 15px; }
.alignright{ float: right; width: 503px; }

.jspDrag{ background: #784c00 }
.jspTrack .jspActive, .jspTrack .jspHover, .jspDrag:hover{ background:#ffa200; }
.jspHorizontalBar, .jspVerticalBar, .jspTrack{ background: #140105; }


.btn_tel {
    width: 130px;
    height: 130px;
    padding-top: 9px;
    border-bottom: #000 1px solid;
    border-radius: 6px;
    background: #67b744;
 
    line-height: 28px;
    text-align: center;
    color: #fff;
    font-size: 38px;
    line-height: 35px;
    position: fixed;
    z-index: 9999;
    bottom: 70px;
    right: 120px;
    color: #111111;
    text-shadow: 0 0 0 #fff;
}
.hover_opa {
    opacity: 1;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;    color: #000;
}
.btn_tel i {
    font-size: 92px;
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
} 


@media screen and (max-width: 768px){
.btn_tel {
    display: block;
} 
}